<?php include_once("conexao.php");

/*	$id = $_POST['TIPO'];
	echo $id;
	if ($id == 1){
		$valor ="Problema";
	} else {
		$valor = "Melhoria";
	}
	
	$result_cat = "SELECT id, completename FROM glpi_itilcategories WHERE name = " . $valor ORDER BY id";
	$resultado_cat = mysqli_query($conn, $result_cat);
	
	while ($row_cat = mysqli_fetch_assoc($resultado_cat) ) {
			echo "<option value =".$row_cat['id'].">".$row_cat['completename']."</option>";
	}*/
	
	
	$tipo = $_REQUEST['TIPO'];
	if ($tipo == 1){
		$valor ="Problema";
	} else {
		$valor = "Melhoria";
	}
	$result_sub_cat = 'SELECT id, completename FROM glpi_itilcategories WHERE name = "'.$valor.'" ORDER BY id';
	$resultado_sub_cat = mysqli_query($conn, $result_sub_cat);
	while ($row_sub_cat = mysqli_fetch_assoc($resultado_sub_cat) ) {
		$categorias[] = array(
			'id'	=> $row_sub_cat['id'],
			'completename' => utf8_encode($row_sub_cat['completename']),
		);
	}
	echo(json_encode($categorias));

?>